=== debian/changelog ===
rgbpaint (0.8.7-8) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix FTBFS with GCC 15. (Closes: #1097790)

  [ Andreas Tille ]
  * Add myself to Uploaders
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2025 06:08:57 +0100

rgbpaint (0.8.7-7) unstable; urgency=low

  * Team upload.

  [ Mats Erik Andersson ]
  * debian/copyright: Clarify that GPL-2+ is upstreams's chosen license.

  [ Andreas Tille ]
  * Maintain package in Debian Phototools team
  * Secure URI in Homepage
  * Secure URI in watch file
  * Build-Depends: remove dpkg-dev, s/pkg-config/pkgconf/

  [ Helmut Grohne ]
  * FTCBFS: Use host tools for CC and PKG_CONFIG. (Closes: #906716)

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jan 2025 14:03:17 +0100

rgbpaint (0.8.7-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957762)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 03 Nov 2020 22:46:50 +0000

rgbpaint (0.8.7-6) unstable; urgency=low

  * Set Standards-Version to 3.9.7, no changes.
  * debian/control: Give a secured Vcs-Browser target URL.
  * debian/rgbpaint.menu: Removed, as a desktop file is also provided.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 06 Apr 2016 16:04:25 +0200

rgbpaint (0.8.7-5) unstable; urgency=low

  * debian/rules: Add the target override_dh_auto_clean.
    + Recent debhelper does early cleaning. (Closes: #724101)
  * Portability fix to allow building with clang.
    + debian/patches/12-build_portability.diff: New file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 27 Sep 2013 21:00:05 +0200

rgbpaint (0.8.7-4) unstable; urgency=low

  * debian/control: Standards 3.9.4, nochanges needed.
    + Update Vcs-Svn and Vcs-Browser fields.
  * debian/copyright: Use a versioned format specification.
  * FTBFS with clang, missing linkage. Patch created by
    Daniel T Chen <crimsun@ubuntu.com>. (Closes: #713718)
    + debian/patches/10-fix_lib_underlinkage.diff: New file.
  * Implement hardening:
    + debian/rules: Use the technique of 'buildflags.mk'.
    + debian/compat: Set to 9.
    + debian/control: Build-Depends increases to debhelper (>= 9),
      and adds new dependency on dpkg-dev (>= 1.16.1~).
    + debian/patches/11-hardening_errors.diff: New file.
  * debian/local/16x16/rgbpaint.png, debian/local/32x32/rgbpaint.png:
    New icon files, converted from our patched "rgbpaint.xpm".
    + debian/rgbpaint.install: Add two entries.
    + debian/source/include-binaries: New file.
  * debian/local/rgbpaint-xhtml.xsl: Small misprint.
  * debian/rgbpaint.menu: Add "longtitle" and "icon".
  * [lintian] debian/rgbpaint.desktop: Update.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Sat, 29 Jun 2013 16:00:30 +0200

rgbpaint (0.8.7-3) unstable; urgency=low

  * Make program icon have transparent background.
    + debian/patches/09-make_background_transparent.diff: New file.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 01 Apr 2011 10:40:48 +0200

rgbpaint (0.8.7-2) unstable; urgency=low

  * FTBFS caused by new toolchain:
    + debian/rules: Tweak "_conf.txt" to have LDFLAGS include "-lX11".
    + Closes: #617276

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Mon, 07 Mar 2011 23:00:16 +0100

rgbpaint (0.8.7-1) unstable; urgency=low

  * Initial release. (Closes: #602419)

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 12 Jan 2011 10:06:36 +0100
