=== debian/control ===
Source: rgbpaint
Standards-Version: 4.7.2
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders:
 Mats Erik Andersson <mats.andersson@gisladisker.se>,
 Andreas Tille <tille@debian.org>,
Section: graphics
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 gettext,
 pkgconf,
 xsltproc,
 docbook-xsl,
 libx11-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpango1.0-dev,
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/rgbpaint
Vcs-Git: https://salsa.debian.org/debian-phototools-team/rgbpaint.git
Homepage: https://mtpaint.sourceforge.net/rgbpaint.html
Rules-Requires-Root: no

Package: rgbpaint
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: simple pixel-based painting program
 This package provides the simplified painting program rgbPaint,
 a spin-off from mtPaint by the same authors. Light on dependencies,
 it can edit and save images in ICO, JPEG, or PNG format only,
 though it can also read GIF, PCX, SVG, TGA, and TIFF formats.
 .
 The user interface is intentionally kept simple, without drop-down
 menus. Ten brushes are provided, and a palette of twenty colors,
 each of which can be replaced from a color blender. The available
 actions are painting, filling, and area selection. The program can
 also start by taking a screen snapshot to use as the initial image.
 .
 Originally aimed at the OLPC initiative, rgbPaint works well with
 the Sugar desktop environment - especially with a graphics tablet;
 even young children can quickly master it to produce true brushwork!
