=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILD_FLAGS = 1

include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/buildtools.mk
export CC
export PKG_CONFIG ?= pkg-config

export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@

PATTERN = fontconfig|atk-1.0|rt|gio-2.0|cairo|gmodule-2.0|gthread-2.0|pangocairo-1.0|freetype|pangoft2-1.0

override_dh_auto_configure:
	./configure cflags debug slow intl --prefix=/usr --mandir=/usr/share/man/man1
	# Newer toolchains need explicit linking to "libX11". Tweek this.
	# The inclusion of "-lfontconfig" is already superfluous. Replace it.
	sed -r -i 's,-lfontconfig,-lX11,' _conf.txt
	# Remove primary linking libraries, known to be superfluous.
	sed -r -i "s,-l($(PATTERN)) ,,g" _conf.txt
	# Compile the external manpages.
	# Use `--nonet' and `--novalid' to prevent problems.
	xsltproc --nonet --novalid debian/local/rgbpaint.xsl debian/local/rgbpaint.xml
	xsltproc --nonet --novalid debian/local/rgbpaint-xhtml.xsl debian/local/rgbpaint.xml

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_clean:
	touch _conf.txt
	dh_auto_clean
