=== debian/watch ===
Version: 5

Source: https://sf.net/mtpaint/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
